@charset "utf-8";
.privWrap { background-color:#fff; }
.privSection { padding:45px 115px; }
.privHeader {  }
.privSubPageHeader { padding:16px 115px 0; }
.privHeading { font-size:60px; text-align:center; }
.privHeadCopy { border-bottom:17px solid #648200; padding:20px 115px 30px; }
.privHero { background:url("//c.mfcreative.com/mars/landing/privacy/privacy-hero.jpg") center top no-repeat; display:table-cell; height:369px; max-width:100%; padding:20px 20px 40px; vertical-align:bottom; width:1200px; }
.privSubTitle { font-size:48px; text-align:center; }
.privPrinciples p { margin-top:24px; }
.privPrinciples .privSubTitle { color:#1b88b0; }
.privSection p,
.privSection li  { font-size:20px; }
.privSection p:not(:first-child) { margin-top:20px; }
.privCollect { background:url("//c.mfcreative.com/mars/landing/privacy/privacy-dots.jpg") center top repeat-y; box-shadow:inset 0 -30px 40px #fff; max-width:100%; }
.privHover { background:none; border:none; }
.privHover:hover .privCircle,
.privHover:active .privCircle,
.privHover:hover .privButton,
.privHover:active .privButton { box-shadow:0 0 10px #000; }
.privCircle { background-color:#9cbe30; border:none; border-radius:50%; display:block; height:156px; margin:20px auto; position:relative; width:156px; }
.privCircle:before { background:url("//c.mfcreative.com/mars/landing/privacy/privacy-trans.png") no-repeat; bottom:0; content:""; display:block; height:61px; left:0; margin:auto; overflow:auto; position:absolute; right:0; top:0; width:84px; }
.privDNAHealth .privCircle { background-color:#03678b; }
.privOnline .privCircle { background-color:#60527e; }
.privDNAHealth .privCircle:before { background-position:-84px 0; height:70px; width:53px; }
.privOnline .privCircle:before { background-position:-136px 0; height:72px; width:113px; }
.privButton { background-color:#fff; border:1px solid #9cbe30; border-radius:3px; color:#9cbe30; display:inline-block; font-size:18px; font-weight:700; line-height:34px; padding:0 20px; text-transform:uppercase; }
.privDNAHealth .privButton { border-color:#03678b; color:#03678b; }
.privOnline .privButton { border-color:#60527e; color:#60527e; }
.privModalHead { border-radius:5px 5px 0 0; padding:20px; }
.privModalCopy { padding:32px 48px 24px 60px; }
.privQuestion { border-bottom:1px solid #bebbb3; cursor:pointer; font-size:24px; font-weight:300; line-height:1.4em; margin:0; padding:14px 40px 14px 0; position:relative; -moz-transition:background 2s ease; -o-transition:background 2s ease; -webkit-transition:background 2s ease; }
.privQuestion:hover { background:#f8f6f2; -webkit-transition:background .4s ease; transition:background .4s ease; }
.privQuestion.icon:before { color:#7a9c0f; font-size:20px; margin-right:0; position:absolute; right:12px; top:50%; }
.privAnswer { border-bottom:1px solid #bebbb3; padding:20px; }
.collapsed { display:none; }
.privLinks { border-top:17px solid #648200; font-size:20px; padding:45px 50px 45px 115px; }
.privLinks h3 { font-size:24px; }
.privLinks li { margin-top:10px; }
.modalTrigger { clear:right; float:right; margin:0 0 20px 20px; max-width:35%; }
.privSubMain img { display:block; margin:20px auto; max-width:100%; }
.privSection p > img { clear:right; float:right; margin:0 0 20px 20px; max-width:40%; }
/*.modalTrigger > img,
.privAnswer img { margin:20px auto; max-width:100%; }*/
@media only screen and (max-width:767px) {
	.privHeading { font-size:48px; }
	.privSubPageHeader { padding:10px 50px 0; }
	.privHeadCopy,
	.privSection { padding:20px 50px; }
	.privHeadCopy .text3xlrg,
	.privSection p,
	.privSection li { font-size:18px; }
	.privSubTitle { font-size:36px; }
	.privModalCopy { padding:20px; }
}
@media only screen and (max-width:479px) {
	.privHero { height:auto; padding:20px; }
	.privHeading { font-size:36px; }
	.privSubPageHeader,
	.privModalCopy { padding:10px; }
	.privHeadCopy,
	.privSection { padding:20px 10px; }
	.privHeadCopy .text3xlrg,
	.privSection p,
	.privSection li { font-size:16px; }
	.privSubTitle { font-size:24px; }
	.privModalHead { border-radius:0; }
	.privQuestion { font-size:20px; }
	.privAnswer { padding:20px 0; }
}